Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNoopur Gupta2018-10-09 11:04:37 -0400
committerNoopur Gupta2018-10-10 04:31:04 -0400
commit62058932be53d4c7cad9e76ad10b6cf845bf3721 (patch)
tree7c3d0fd78fbd347bba7c4b5f94e7656b1ff14a67
parent0aefd9649362214b829b7f51d67713f8ac7c453b (diff)
downloadeclipse.platform.releng.aggregator-62058932be53d4c7cad9e76ad10b6cf845bf3721.tar.gz
eclipse.platform.releng.aggregator-62058932be53d4c7cad9e76ad10b6cf845bf3721.tar.xz
eclipse.platform.releng.aggregator-62058932be53d4c7cad9e76ad10b6cf845bf3721.zip
Bug 539539: [JUnit 5] Update prereqs file to include JUnit 5.3.1 JARs inI20181010-0600
place of JUnit 5.1 JARs Change-Id: If2c0e88de76f3816648e95d37bd37e7e0688d583
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target50
1 files changed, 25 insertions, 25 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index 3f628d94..b36b93cb 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -112,48 +112,48 @@
<unit id="org.apache.lucene.analyzers-common.source" version="7.5.0.v20181003-1532"/>
<!-- JUnit 5-->
- <unit id="org.junit.jupiter.api" version="5.1.0.v20180327-1502"/>
- <unit id="org.junit.jupiter.api.source" version="5.1.0.v20180327-1502"/>
+ <unit id="org.junit.jupiter.api" version="5.3.1.v20181005-1442"/>
+ <unit id="org.junit.jupiter.api.source" version="5.3.1.v20181005-1442"/>
- <unit id="org.junit.jupiter.engine" version="5.1.0.v20180327-1502"/>
- <unit id="org.junit.jupiter.engine.source" version="5.1.0.v20180327-1502"/>
+ <unit id="org.junit.jupiter.engine" version="5.3.1.v20181005-1442"/>
+ <unit id="org.junit.jupiter.engine.source" version="5.3.1.v20181005-1442"/>
- <unit id="org.junit.jupiter.migrationsupport" version="5.1.0.v20180327-1502"/>
- <unit id="org.junit.jupiter.migrationsupport.source" version="5.1.0.v20180327-1502"/>
+ <unit id="org.junit.jupiter.migrationsupport" version="5.3.1.v20181005-1442"/>
+ <unit id="org.junit.jupiter.migrationsupport.source" version="5.3.1.v20181005-1442"/>
- <unit id="org.junit.jupiter.params" version="5.1.0.v20180327-1502"/>
- <unit id="org.junit.jupiter.params.source" version="5.1.0.v20180327-1502"/>
+ <unit id="org.junit.jupiter.params" version="5.3.1.v20181005-1442"/>
+ <unit id="org.junit.jupiter.params.source" version="5.3.1.v20181005-1442"/>
- <unit id="org.junit.platform.commons" version="1.1.0.v20180327-1502"/>
- <unit id="org.junit.platform.commons.source" version="1.1.0.v20180327-1502"/>
+ <unit id="org.junit.platform.commons" version="1.3.1.v20181005-1442"/>
+ <unit id="org.junit.platform.commons.source" version="1.3.1.v20181005-1442"/>
- <unit id="org.junit.platform.engine" version="1.1.0.v20180327-1502"/>
- <unit id="org.junit.platform.engine.source" version="1.1.0.v20180327-1502"/>
+ <unit id="org.junit.platform.engine" version="1.3.1.v20181005-1442"/>
+ <unit id="org.junit.platform.engine.source" version="1.3.1.v20181005-1442"/>
- <unit id="org.junit.platform.launcher" version="1.1.0.v20180327-1502"/>
- <unit id="org.junit.platform.launcher.source" version="1.1.0.v20180327-1502"/>
+ <unit id="org.junit.platform.launcher" version="1.3.1.v20181005-1442"/>
+ <unit id="org.junit.platform.launcher.source" version="1.3.1.v20181005-1442"/>
- <unit id="org.junit.platform.runner" version="1.1.0.v20180327-1502"/>
- <unit id="org.junit.platform.runner.source" version="1.1.0.v20180327-1502"/>
+ <unit id="org.junit.platform.runner" version="1.3.1.v20181005-1442"/>
+ <unit id="org.junit.platform.runner.source" version="1.3.1.v20181005-1442"/>
- <unit id="org.junit.platform.suite.api" version="1.1.0.v20180327-1502"/>
- <unit id="org.junit.platform.suite.api.source" version="1.1.0.v20180327-1502"/>
+ <unit id="org.junit.platform.suite.api" version="1.3.1.v20181005-1442"/>
+ <unit id="org.junit.platform.suite.api.source" version="1.3.1.v20181005-1442"/>
- <unit id="org.junit.vintage.engine" version="5.1.0.v20180327-1502"/>
- <unit id="org.junit.vintage.engine.source" version="5.1.0.v20180327-1502"/>
+ <unit id="org.junit.vintage.engine" version="5.3.1.v20181005-1442"/>
+ <unit id="org.junit.vintage.engine.source" version="5.3.1.v20181005-1442"/>
- <unit id="org.opentest4j" version="1.0.0.v20180327-1502"/>
- <unit id="org.opentest4j.source" version="1.0.0.v20180327-1502"/>
+ <unit id="org.opentest4j" version="1.1.1.v20181005-1442"/>
+ <unit id="org.opentest4j.source" version="1.1.1.v20181005-1442"/>
- <unit id="org.apiguardian" version="1.0.0.v20180327-1502"/>
- <unit id="org.apiguardian.source" version="1.0.0.v20180327-1502"/>
+ <unit id="org.apiguardian" version="1.0.0.v20181005-1442"/>
+ <unit id="org.apiguardian.source" version="1.0.0.v20181005-1442"/>
<!-- Tip of the Day - See bug 531786 -->
<unit id="com.google.gson" version="2.8.2.v20180104-1110"/>
<unit id="com.google.gson.source" version="2.8.2.v20180104-1110"/>
<unit id="org.jsoup" version="1.7.2.v201411291515"/>
- <repository location="http://download.eclipse.org/tools/orbit/I-builds/I20181004215046/repository/"/>
+ <repository location="http://download.eclipse.org/tools/orbit/I-builds/I20181009003825/repository/"/>
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top